Bug 1856763 - Wrong golang version used to build cluster-policy-controller
Summary: Wrong golang version used to build cluster-policy-controller
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-controller-manager
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.z
Assignee: Maciej Szulik
QA Contact: zhou ying
URL:
Whiteboard:
Depends On: 1826230
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-14 12:16 UTC by Maciej Szulik
Modified: 2020-07-28 12:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-07-28 12:37:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-config-operator pull 142 0 None closed Bug 1856763: update golang version to be 1.13 2020-08-11 20:49:09 UTC
Github openshift cluster-policy-controller pull 31 0 None closed Bug 1856763: update golang version to be 1.13 2020-08-11 20:49:09 UTC
Red Hat Product Errata RHBA-2020:3075 0 None None None 2020-07-28 12:37:28 UTC

Description Maciej Szulik 2020-07-14 12:16:31 UTC
The title says it all, should be golang-1.13

Comment 3 zhou ying 2020-07-21 07:14:11 UTC
Checked the latest payload: 4.4.0-0.nightly-2020-07-18-033102, still don't contain the fixed PR. will update status's to MODIFIED.

Comment 6 errata-xmlrpc 2020-07-28 12:37:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3075


Note You need to log in before you can comment on or make changes to this bug.